.hiddenHolder .holder,
.hiddenHolder .headerHolder {
	visibility: hidden;
}

.no-js .hiddenHolder .holder,
.no-js .hiddenHolder .headerHolder {
		visibility: visible;
}

.homeNav {
	border-bottom: .1em solid #D6EBCC;
	border-bottom: .1em solid rgba(51,153,0,.2);
	max-width: 124em;
	min-width: 100em;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
	.homeNav .logopad {
		padding: 4em 0 2.4em;
	}
	.homeNav .navLogo {
		display: block;
	}
	.navDots {
		position: absolute;
		left: 15.5em;
		top: 7.5em;
	}
	.no-js .navDots {
		display: none;
	}
		.navDot {
			cursor: pointer;
			display: block;
			float: left;
			height: 1em;
			overflow: hidden;
			padding: .5em;
			width: 1em;
		}
			.navDot img {
				display: block;
				margin-top: -2em;
				width: 1em;
			}
			.navDotActive img {
				margin-top: 0;
			}

	.titles {
		background: url("../images/titleBacker.png");
		padding: 1em 3em 2em 5em;
		position: absolute;
		right: -2em;
		top: 5.6em;
		width: 42em;
	}
	.no-js .titles {
		display: none;
	}
		.titles h5 {
			background: url("../images/bio.png") no-repeat right bottom;
			display: none;
			padding-right: 2em;
			text-align: right;
		}
		.titles .activeH {
			display: block;
		}

.homeHolder {
	position: relative;
	margin: -15em auto -2em;
	min-width: 100em;
	max-width: 124em;
	overflow: hidden;
}
	.homeHolder .centred {
		position: relative;
	}

.carouselItem {
	display: none;
	padding: 23.5em 0 18em;
	overflow: hidden;
	position: relative;
	width: 100%;
	height:	26em;
}
.carouselItem_active {
	display: block;
}

.featureImg {
	right: 0;
	position: absolute;
	top: 0;
	z-index: -1;
}
.secondFeature {
	display: none;
}

.homeHolder h1,
.homeHolder h3,
.homeHolder p {
	position: relative;
}

.homeHolder h3.black {
	margin-bottom: 1.1111em;
}

.homeFinisher {
	border-top: .1em solid #339900;
	margin-top: 4.3em;
	margin-bottom: .1em;
}

.Homepage .headerHolder {
	background-image: none;
	position: absolute;
	top: 49em;
}
.Homepage .headerBacker {
	display: none;
}
.Homepage .header {
	background-image: url("../images/headerBackerHome.png");
	border-top: .1em solid #aaa;
	border-bottom: none;
}
.Homepage .branding {
	display: none;
	position: absolute;
}
.Homepage .nav .firstLevel {
	margin-top: 1.9em;
	margin-bottom: -1em;
}
.Homepage .logoText {
	display: block;
}

.coverHolderHome {
	margin-bottom: 1.4em;
}

.coverHolderHome .cover span.p {
	bottom: auto;
	top: 1.3333em;
}